How to install libgeo-osm-tiles-perl on Debian Unstable (Sid)